 /* CSS for Daily app */

body {
	line-height: normal;
 	font-family: Calibri, sans-serif;
	background-color: lightgray;
}

.wrapper {
	width:420px;
	margin: auto;
	background-color: #fff;
	overflow: hidden;
	border: 1px solid #000;
	text-align: left;
}

@media only screen and (max-width:420px) {	/* for phones  */
	.wrapper { width:100%; }
	}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
}

.h4, .h5, .h6 {
	text-align: left;
}

h1 {
	font-size: 1.5em;
	margin: 2px;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.1875em;
	margin:0px;
	padding-top: 5px;
}

h4 {
	font-size: 1.125em;
}

h5 {
	font-size: 1.0625em;
}

h6 {
	font-size: 1.0em;
}

a:link, a:visited {
	color:#1e90ff;
	font-weight:bold;
	text-decoration: none;
}

a:hover {
	color: #004488;
	font-weight: bold;
	text-decoration: none;
}

.tabs-title {
	width:50%;
}

.date-title {
	color:white;
	background-color: #6C2768; 
	width:100%;
	padding-top:3px;
	padding-bottom: 3px;
	}
.season {
	font-size: 100%;
	text-align: center;
	padding-bottom: 3px;
	}
.top-title {
	color:white;
	background-color: #6C2768; 
	width:100%;
	height: 70px;
}

.banner {
	overflow: hidden;
	width: 100%;
	height: 120px;
	}
.navbar {
        width: 100%;
        overflow: hidden;
        }
.navbar a {
        float: left;
        color: white;
        text-decoration: none;
        font-size: 15px;
        font-weight:normal;
        width: 25%;
        height:28px;
        padding-top: 8px;
        text-align: center;
        }
.navbar-home a {
        width:20%;
	}
.navbar a:hover {
        background-color: #000;
        }

.navbar a:active {
        background-color: #4CAF50;
        }

.dropdown {
        float:left;
        overflow:hidden;
        padding-top:7px;
        width:25%;
        font-size:15px;
        text-align:center;
        }

.dropdown .dropbtn {    /* Dropdown button */
        font-size: 15px;
        border: none;
        outline: none;
        color: white;
        background-color: inherit;
        font-family: Calibri, sans-serif;
        margin: 0; /* Important for vertical align on mobile phones */
        text-align:center;
        }
.dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
}
.dropdown-content a {
    float: none;
    min-width:100%;
    color: #414141;
    text-decoration: none;
    display: block;
    text-align: left;
    padding-left: 5px;
	}

.dropdown:hover .dropdown-content {
  	display: block;
	}
.scripture, .sref, .msg, .prayer, .author, .address, .bio, .footer {
	line-height: 1.5;
	margin: 10px;
	}
.scripture {
	}

.sref {
	text-align:right;
	}

.msg {
	font-size: 120%;
	}

.prayer {
	background-color:#eeeeee;
	font-style:italic;
}

.author {
	text-align:right;
}

.bio {
	text-align: left;
}

.bio img {
	margin-right: 10px;
	float: left;
}

.bio-right {
	text-align: right;
	margin-right: 10px;
}

.address {
	text-align:center;
}

.footer {
 	background-color: #6C2768; 
	color: white;
	text-align:center;
	font-size: 70%;
}

.date-title, .top-title, .footer  {
    background-color: #6C2768;    /*  purple  */
    background-color: #8F0C12;    /*  dark red  */
    background-color: #64924a;    /*  Pentecost green  */
    background-color: #1A55F3;    /*  Advent blue  */
    background-color: #D1B235;    /*  Easter yellow  */
    }

.navbar {
    background-color: #5c2158;     /* darker purple */
    background-color: #880314;     /* darker red */
    background-color: #4B6E38;     /* darker green */
    background-color: #00005F;     /* darker blue */
    background-color: #BB9E28;     /* darker yellow */
    }

.navbar a:hover, .dropdown:hover, .dropbtn { 
    background-color: #9f3998;			/* lighter purple */
    background-color: #d5131d;			/* lighter red */
    background-color: #91BB79;			/* lighter green */
    background-color: #0000F7; 			/* lighter blue  */
    background-color: #D1B223;			/* lighter yellow */
	}

.dropdown-content a:hover {
    background-color: #ccc;
	}

/*
.top-title {
    background-color: #6C2768;
    background-color: #8F0C12;    /*  dark red  
    }
.footer {
    background-color: #6C2768;
    background-color: #8F0C12;    /*  dark red  
    }
*/








